/* 3D graph CSS */
body {
    margin: 0;
    padding: 0;
    -moz-perspective: 1200px;
    -moz-transform: translate3d(0, 0, 0);
    -webkit-perspective: 1200px;
    -webkit-transform: translate3d(0, 0, 0);
    background: #f4f4f4;
    overflow: hidden;
}
.tilted .leaflet-tile-container img {
    pointer-events: none;
}
.maprotor-holder {
    height: 100%;
    min-height: 100%;
}
#maprotor {
    -moz-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    position: absolute;
    top: -15px;
    bottom: 0;
    width: 100%;
    overflow: visible;
}
.map-container {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    overflow: visible;
    background: none;
}
#maprotor.tilted {
    -moz-transform: rotateX(60deg);
    -webkit-transform: rotateX(60deg)
}
.tilted .mt,
.tilted .leaflet-control-container {
    display: none;
}
.tilted .map-container {
    cursor: grab;
}
.elevmarker {
    -moz-transform: rotateX(90deg);
    -moz-transform-origin: 0% 0%;
    -moz-transform-style: preserve-3d;
    -webkit-transform: rotateX(90deg);
    -webkit-transform-origin: 0% 0%;
    transform-style: preserve-3d;
    margin: 6px;
}
.tilted .elevations {
    display: block;
}
.markerline {
    width: 4px;
    margin-left: -2px;
    background: #357ebd;
    height: 0px;
    -moz-transition: height 0.2s ease-in;
    transition: height 0.2s ease-in;
}
.markercircle {
    width: 4px;
    height: 4px;
    border-radius: 50%;
    margin: -2px;
    background: #428bca;
    -moz-transform: rotateX(90deg);
    -moz-transform-style: preserve-3d;
    -webkit-transform: rotateX(90deg);
    -webkit-transform-style: preserve-3d;
}
.bottomcap {
    background: #357ebd;
}
.elevations.map-hotspot .markerline {
    background: #f59d00;
}
.elevations.map-hotspot .markercircle {
    background: #ffb999;
}
.elevations.map-hotspot .markercircle {
    background: #f59d00;
}

.elevations .map-point-3d {
    -moz-transform: rotateX(180deg) translateX(-50%);
    -webkit-transform: rotateX(180deg) translateX(-50%);
    margin-top: 10px;
    display: none;
    color: black;
    border: 2px solid #357ebd;
    background: white;
    padding: 2px;
    border-radius: 5px;
    opacity: 1;
}
.elevations.map-hotspot .map-point-3d {
    border: 2px solid orange;
}
.elevations {
    opacity: 1;
    display: none;
}
.elevations.hovered,
.elevations:hover {
    opacity: 1;
}
.elevations.hovered .map-point-3d,
.elevations:hover .map-point-3d {
    display: inline-block!important;
    min-width: 60px;
    text-align: center;
    padding: 3px;
}
.elevations .map-point-3d:after {
    content: '';
    width: 0;
    height: 0;
    display: inline-block;
    white-space: nowrap;
    position: absolute;
    bottom: -7px;
    left: 45%;
    text-align: center;
    border-top: 5px solid #357ebd;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
}
.elevations.map-hotspot .map-point-3d:after {
    border-top: 5px solid orange;
}
.leaflet-marker-pane {
    -moz-transform: translateZ(1px);
    -webkit-transform: translateZ(1px);
}
.map-container,
#maprotor,
.leaflet-map-pane,
.leaflet-overlay-pane,
.leaflet-marker-pane,
.leaflet-marker-icon,
.leaflet-popup-pane {
    -moz-transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}
.tilted .leaflet-overlay-pane {
    -moz-transform: translateZ(1px);
    -webkit-transform: translateZ(1px);
    pointer-events: none;
}
.leaflet-container {
    overflow: visible!important;
}
.elevGraph {
    fill: rgba(0, 0, 0, 0.1);
    stroke: none;
    stroke-width: 4px;
}
#title-block {
    height: 60px;
}
#tooltip {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
}